obsolete
FEDORA-2022-edb0936ee7 created by stevenfalco 3 months ago for Fedora 35

Add ngspice requirement for its models

This update has been submitted for testing by stevenfalco.

3 months ago

This update's test gating status has been changed to 'ignored'.

3 months ago

This update has been pushed to testing.

3 months ago

This update has been obsoleted by kicad-6.0.7-1.fc35.

3 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
3 months ago
in testing
3 months ago

Automated Test Results